.export-tools h3 {
  padding: 0.6rem;
  margin: 0;
  color: white;
}

.export-tools ul.sharing {
  list-style: none;
  margin: 0;
  padding: 0;
}

.export-tools ul.sharing a {
  display: block;
  padding: 0.3rem 0.3rem 0.3rem 0.8rem;
  cursor: pointer;

  text-decoration: none;
  color: var(--sidebar-text-color-tertiary);
  cursor: not-allowed;
}
.export-tools ul.sharing a.available {
  color: var(--sidebar-text-color);
  cursor: pointer;
}
.export-tools ul.sharing a:hover {
  background-color: #CCC;
}
.export-tools ul.sharing p.sharing-message {
  padding: 1em;
  margin: 0;
  display: none;
  color: white;
}

.export-tools .download-button .fa-file-arrow-down {
  /* balance the narrow file with the wide link icon */
  margin-left: 0.2rem;
  margin-right: 0.3rem;
}
